Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
59 lines (50 sloc) 934 Bytes
source 'https://rubygems.org'
gem 'rails', '3.2.2'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
gem 'json'
gem 'thin'
gem 'faraday'
gem 'yajl-ruby'
gem 'excon'
gem 'heroku'
gem 'haml'
gem 'tilt'
gem 'rest-client'
gem 'netrc'
gem 'launchy'
gem 'rubyzip'
gem 'octokit'
gem 'dalli'
gem 'diff-lcs'
gem 'redcarpet'
gem 'nestful'
gem "awesome_print"
gem 'newrelic_rpm'
gem 'exceptional'
gem 'tire'
gem 'bson_ext'
gem 'mongo'
# Gems used only for assets and not required
# in production environments by default.
group :assets do
gem 'sass-rails'
gem 'compass-rails'
gem 'coffee-rails', '~> 3.2.1'
gem 'uglifier', '>= 1.0.3'
end
gem 'jquery-rails'
gem 'less-rails-bootstrap'
group :production do
gem "pg"
end
group :development do
gem "sqlite3"
gem "sqlite3-ruby"
gem "shotgun"
gem "taps"
end
group :test do
gem 'factory_girl_rails'
gem 'shoulda', :require => false
end
Jump to Line
Something went wrong with that request. Please try again.